function init()
	nextstage = FindShape("nextstage")
	SetTag(nextstage, "interact")
end

function tick(dt)
DrawShapeOutline(nextstage, 1, 1, 1, 0.25)
	if GetPlayerInteractShape() == nextstage and InputPressed("interact") then
	StartLevel("main","MOD/Map/NY/M_New York(Tunnel).xml")
	end
end